@media print {
p,li,div {font-size:9pt!important;}
a[href]:after {content:"    ["attr(href)"] "!important;display:inline;font-size:80%; text-decoration:none!important;}
a.branding--name-link,.console, .progress-nav {display:none;}
#breadcrumbs {display:inline-block!important;}
#breadcrumbs a[href]:after, table a[href]:after {content:""!important;}
h1.branding--name:after {display:block;content:"Information from SFMOHCD.org";font-size:80%;margin:0!important;padding:0!important;height:auto!important;}
div.tabs, #block-workbench-block {display:none;}
#header, .header-site {margin:0;padding:0;height:auto!important;}
.column .content .field-item table td, .column .content .field-item table th {padding:5px;}
table {page-break-inside:avoid;}
h1, h2, p {page-break-after:avoid!important;}
.ui-accordion-content {display:block!important;}
}